;;; widget/tag-list.fnl --- Pop-out tag list widget

;;; Code:

(local awful (require :awful))
(local beautiful (require :beautiful))
(local wibox (require :wibox))

;;;
;; Functions

(fn tag-list [s]
  (awful.widget.taglist
   s
   awful.widget.taglist.filter.selected
   {}
   {:font (.. beautiful.font " Bold 10")}
   nil
   (wibox.layout.fixed.vertical)
   ))

tag-list
;;; widget/tag-list.fnl ends here
